Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.harvard.hul.ois.jhove.viewer
Class LeafHolder

    java.lang.Object
      |
      +--edu.harvard.hul.ois.jhove.viewer.LeafHolder

public class LeafHolder
extends java.lang.Object

Constructor Summary
`LeafHolder(java.lang.String displayValue, int position)`

Method Summary
`java.lang.String` | `getDisplayValue()`
`int` | `getPosition()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LeafHolder

    public LeafHolder(java.lang.String displayValue,
                      int position)

Method Detail

### getPosition

    public int getPosition()

### getDisplayValue

    public java.lang.String getDisplayValue()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD